JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Grid::Fr Struct Referencefinal
juce_gui_basics » layout

A fractional ratio integer. More...

`#include <juce_Grid.h>`

## Public Member Functions
| Fr (int f)
constexpr | Fr (unsigned long long p)

## Public Attributes
unsigned long long | fraction

## Detailed Description

A fractional ratio integer.

## Constructor & Destructor Documentation

## ◆ Fr() [1/2]

Grid::Fr::Fr | ( | int | f | ) |
| explicit

## ◆ Fr() [2/2]

constexpr Grid::Fr::Fr | ( | unsigned long long | p | ) |
| explicit constexpr

## Member Data Documentation

## ◆ fraction

unsigned long long Grid::Fr::fraction

The documentation for this struct was generated from the following file:

- juce_Grid.h